<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" "http://mybatis.org/dtd/mybatis-3-config.dtd">

<configuration>
  <typeAliases>
  <!-- <typeAlias alias="searchVO" type="egovframework.example.sample.service.SampleDefaultVO"/> -->

    <typeAlias alias="baseSearchVO" type="com.mca.cmmn.vo.BaseSearchVO" />
    <typeAlias alias="layersVO" type="com.mca.cmmn.vo.LayersVO" />
    <typeAlias alias="logVO" type="com.mca.cmmn.vo.LogVO" />
    <typeAlias alias="userCertificationVO" type="com.mca.cmmn.vo.UserCertificationVO" />
    <typeAlias alias="areaCodeVO" type="com.mca.cmmn.vo.AreaCodeVO" />

    <typeAlias alias="useRequestVO" type="com.mca.map.vo.UseRequestVO"/>
    <typeAlias alias="useRequestSearchVO" type="com.mca.map.vo.UseRequestSearchVO" />
    <typeAlias alias="useHistoryVO" type="com.mca.map.vo.UseHistoryVO"/>
    <typeAlias alias="useHistorySearchVO" type="com.mca.map.vo.UseHistorySearchVO" />
    <typeAlias alias="ChartVO" type="com.mca.map.vo.ChartVO" />
    <typeAlias alias="fieldDataVO" type="com.mca.map.vo.FieldDataVO"/>
    <typeAlias alias="fieldDataSearchVO" type="com.mca.map.vo.FieldDataSearchVO" />

    <typeAlias alias="securityRolesVO" type="com.mca.sec.vo.SecurityRolesVO" />
    <typeAlias alias="loginUserVO" type="com.mca.sec.vo.LoginUserVO" />

    <typeAlias alias="userVO" type="com.mca.user.vo.UserVO"/>
    <typeAlias alias="userSearchVO" type="com.mca.user.vo.UserSearchVO"/>
  </typeAliases>
</configuration>